packagegroup-opendreambox-enigma2: don't install vps plugin by default
[opendreambox.git] / conf /
drwxr-xr-x   ..
-rw-r--r-- 63 .gitignore